.dxy-meta-replaced-view iframe{
  width : 100%;
}

.editor-style li p{
  margin-bottom: 0px;
}

.editor-style h3{
    font-size: 16px !important;
    font-weight: 700 !important;
    margin-bottom: 25px !important;
    margin-top: 0px !important;
    padding: 1% 0 !important;
    line-height: 1.7 !important;
    color: #333 !important; 
    border-bottom: 1px solid #e2e2e2 !important;
    word-wrap: break-word !important;
}
.editor-style h1{
  font-size: 24px !important;
  font-weight: 700 !important;
  margin-bottom: 25px !important;
  line-height: 1.7 !important;
  margin-top: 0px !important;
  padding: 1% 0 !important;
    color: #333 !important;  
    border-bottom: 1px solid #e2e2e2 !important;
    word-wrap: break-word !important;
}

.editor-style h2{
  padding: 1% 0 !important;
    color: #333 !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    border-bottom: 1px solid #e2e2e2 !important;
    margin-bottom: 25px !important;
    margin-top: 0px !important;
    line-height: 1.7 !important;
    word-wrap: break-word !important;
}

.editor-style blockquote p {
  color: rgb(153, 153, 153) !important;
}

.editor-style sub{
  vertical-align : sub !important;
}
.editor-style sup{
  vertical-align:  super; !important;
}
.editor-style table{
  /*width: auto !important;*/
}
.m-drug-view-wraper{
  background-color: rgb(244,244,244);
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  background-color: #fff;
  border: 1px solid rgb(204,204,204);
  margin: 0px!important;
  display: block;
}
.m-drug-view-wraper > div{
  display: inline-block;
}
.m-drug-view-wraper img{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0px!important;
}
.m-drug-view-wraper .m-drug-view-img{
  float: left;
  margin-bottom: 0px;
  margin-top: 3px;
}
.m-drug-view-wraper .m-drug-view-body{
  margin: 0px!important;
  padding-left: 10px;
  width: 80%;
}
.m-drug-view-wraper .m-drug-view-body h4{
  margin: 0px;
}
.m-drug-view-wraper .m-drug-view-body p{
  font-size: 14px;
  color: rgb(159,159,159);
  margin: 0px!important;
}
.m-drug-view-wraper .m-drug-view-footer{
  text-align: right;
  min-width: 52px;
}
.m-drug-view-wraper .tag{
  color: #48BDDC;
  background-color: rgb(233,233,233);
  padding: 1px 2px;
  border-radius: 4px;
}

.editor-vote-wraper{
  border-bottom: 1px solid #ccc;
  position: relative;
  margin-bottom: 0px!important;
  border-bottom: none;
}

.editor-vote-wraper .vote-type{
  margin-left: -1px;
}

.editor-vote-wraper > h4{
    padding-bottom: 16px;
    margin-top: 16px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0px;
    font-size: 16px;
    padding-left: 16px;
}

.editor-vote-wraper .vote-type{
  width: 120px;
  height: 44px;
  margin-bottom: 0px!important;
  background-size: 120px 30px;
  background-repeat: no-repeat;
  background-position-y: 14px;

}
.vote-multiple .vote-type{
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/web-icon-muli-poll.png');
}
.vote-single .vote-type{
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/web-icon-single-poll.png');
}
.editor-vote-wraper .vote-body{
  padding: 16px;  
  background-color: #fff;
  padding-top: 0px;
  margin-bottom: 0px!important;
}
.editor-vote-wraper .vote-body ul{
  padding-left: 0px;
  margin-top: 0px!important;
}
.editor-vote-wraper .vote-body li{
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #e5e5e5;
  list-style: none;
  cursor: pointer;
}
.editor-vote-wraper .vote-body li > p{
  margin-bottom: 16px!important;
}
.editor-vote-wraper .vote-body li.checked > p:after{
  content: '（已选）';
  color : rgb(254,160,103);
}
.editor-vote-wraper.user_not_voted .vote-body li > div{
  padding-left: 24px;
  background: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/mult-uncheck.png') no-repeat;
  background-size: 16px 16px;
  width: 100%;
  margin-bottom: 0px!important;
  display: table;
}
.editor-vote-wraper .vote-body li.checked > div{
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/mult-checked.png');
}
.editor-vote-wraper.vote-single.user_not_voted .vote-body li > div{
  background-size: 100px 25px;
  background-position-x: -39px;
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/single-uncheck.png');
  background-repeat: no-repeat;
  padding-left: 24px;
}
.editor-vote-wraper.vote-multiple.user_not_voted .vote-body li > div{
  background-position-y: 3px;
}
.editor-vote-wraper.vote-multiple.user_not_voted .vote-body li.checked > div{
  background-position-y: 3px;
}
.editor-vote-wraper.vote-single.user_not_voted .vote-body li.checked > div{
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/single-checked.png');
  background-position-x: -42px;
}
.editor-vote-wraper.user_voted .vote-body li > div{
  background-image: none;
}
.editor-vote-wraper .vote-body li span{
  width: auto;
  display: table-cell;
  vertical-align: top;
  padding-right: 22px;
}
.editor-vote-wraper .vote-body li .img{
  display: table-cell;
  width: 60px;
  height: 60px;
  margin-right: 8px;
}
.editor-vote-wraper .vote-body li .img img{
  width: 100%;
  height: 100%;
}
.vote-opt-wraper{
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom: 0px!important;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}
.editor-vote-group{
  border: 1px solid #ccc;
}
.editor-vote-group .user-vote{
  display: block;
  width: 25%;
  height: 40px;
  border: 1px solid rgb(141,107,186);
  background-color: rgb(154,120,200);
  color: #fff!important;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
  margin-right: auto;
  margin-left: auto;
}
.editor-vote-group .user-vote:hover{
  color: #fff!important;
}
.editor-vote-group.user_voted .user-vote{
  border: none;
}
.editor-vote-group.user_voted .user-vote:hover{
  color: rgb(153,153,153)!important;
}
.editor-vote-group.user_voted .user-vote{
  background-color: #fff;
  color: rgb(153,153,153)!important;
  border-color: rgb(205,205,205);
}
.editor-vote-wraper .vote-state-bar{
  display: inline-block;
  width: 80%;
  height: 10px;
  background-color: rgb(229,229,229);
}
.editor-vote-wraper .vote-state-bar span{
  display: inline-block;
  height: 100%;
  background-color: rgb(154,120,200);
}
.editor-vote-wraper .vote-body .vote-state{
  display: inline-block;
  padding: 0px;
    margin: 0px;
    margin-top: -8px;
    margin-left: 7px;
}
.editor-vote-group .vote-expired-tip{
    background-color: #fff!important;
    color: rgb(153,153,153)!important;
    border: none!important;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid rgb(205,205,205)!important;
}
.editor-vote-group .vote-expired-tip:hover{
  color: rgb(153,153,153)!important;
}
.editor-vote-group > div{
  margin-bottom: 0px;
}
.user_voted .user-vote{
  margin-bottom: 0px;
  margin-top: 0px;
}

.editor-alert-box{
  position: fixed;
    z-index: 999;
    bottom: 0px;
    width: 60%;
    text-align: center;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 50px;
    background-color: rgb(243,243,243);
    padding-top: 35px;
    font-size: 16px;
    color: rgb(102,102,102)
}
.editor-alert-box a{
  margin-top: 25px;
  display: inline-block;
  background-color: rgb(154,120,200);
  width: 100px;
  height: 30px;
  line-height: 30px;
  color: #fff;
}

.editor-alert-box.web-alert{
  position: absolute;
  top : 25%;
  left: 25%;
  bottom: inherit;
  padding-left: inherit;
  padding-right: inherit;
  background-color: #fff;
  border: 2px solid rgb(154,120,200);
  width: 50%;
  -webkit-box-shadow:0px 0px 4px;
  -moz-box-shadow: 0px 0px 4px;
  box-shadow: 0px 0px 4px;
}
.editor-alert-box.global-alert{
  position: fixed;
  width: 40%;
  top: 30%;
  left: 30%;
  bottom: inherit;
  padding-left: inherit;
  padding-right: inherit;
  background-color: #fff;
  border: 2px solid rgb(154,120,200);
  -webkit-box-shadow:0px 0px 4px;
  -moz-box-shadow: 0px 0px 4px;
  box-shadow: 0px 0px 4px;
}
.msg-mark{
  height: 100%;
}

.editor-pop-container{
  position: absolute;
  background-color: rgb(243,239,255);
  color: rgb(51,51,51);
  border: 1px solid rgb(169,152,216);
  width: 200px;
   -webkit-box-shadow:0px 0px 4px #aaa;
  -moz-box-shadow: 0px 0px 4px #aaa;
  box-shadow: 0px 0px 4px #aaa;
}
.editor-pop-container .annotation-content{
   padding: 20px;
}
.editor-pop-container .more{
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid rgb(197,189,219);
  color: rgb(118,118,118);
}
.editor-pop-container .more a span{
  background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/arrow-right.png');
  background-repeat: no-repeat;
    width: 11px;
    height: 13px;
    display: inline-block;
    background-size: 15px 17px;
}
.dxy-meta-replaced-view[data-type="annotation"]{
  position: relative;
  color: rgb(124,104,180);
  font-weight: bold;
}
@media screen and (max-width: 600px) {
  .dxy-meta-replaced-view iframe{
      height: 200px;
    }
    .editor-vote-group .user-vote {
      width: 100%;
    }
    .editor-vote-wraper{
      background-color: #fff;
    }
    .editor-vote-wraper > h4{
      border-bottom: none;
    }
    .editor-vote-wraper .vote-body li:first-child{
      border-top: 1px solid #e5e5e5;
    }
    .vote-multiple .vote-type{
      background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/icon-muli-poll.png');
    }
    .vote-single .vote-type{
      background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/icon-single-poll.png');
    }
    .singlebutton-wraper{
      background-color: #fff;
      border: 1px solid rgb(205,205,205);
      padding: 16px;
    }
    .editor-button-vote-group.user_voted .editor-vote-wraper{
      
    }
    .editor-pop-container{
      border-radius: 6px;
      border: none;
      background-color: rgb(159,127,203);
      color: #fff;
      filter:alpha(opacity=90);  
      -moz-opacity:0.9;  
      -khtml-opacity: 0.9;  
      opacity: 0.9; 
    }
    .editor-pop-container .more{
      border-top-color : rgb(178,152,213);
    }
    .editor-pop-container .more a{
      color: rgb(244,233,48);
    }
    .editor-pop-container .more a span{
      background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/arrow-right-yellow.png');
      background-size: 13px 11px;
      background-position-y: 2px;
    }
    .editor-pop-container .arrow{
      position: absolute;
      top : -20px;
      width: 30px;
      height: 30px;
       background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/arrow-top-purple.png');
    }
}

.singlebutton-wraper{
      background-color: #fff;
      border: 1px solid rgb(205,205,205);
      padding: 16px;
}

/*mobile 未投票*/
.editor-button-vote-group.user_not_voted .editor-vote-wraper{
  border: none;
  margin-bottom: 20px;
}
.editor-button-vote-group.user_not_voted .editor-vote-option{
  text-align: center;
  border: none;
  padding: 0px;
  cursor: pointer;
}
.editor-button-vote-group.user_not_voted .editor-vote-option div{
  display: table;
  width: 100%;
  margin-bottom: 0px;
}
.editor-button-vote-group.user_not_voted .editor-vote-option span{
  height: 80px;
  display: table-cell;
  vertical-align: middle;
  border-radius: 10px;
  color: #fff;
}
/*mobile 已投票*/
.editor-button-vote-group.user_voted{
  border-radius: 10px;
}
.editor-button-vote-group.user_voted .editor-vote-wraper{
  border-radius: 10px;
  margin-bottom: 20px;
  border: none;
}
.editor-button-vote-group.user_voted .editor-vote-option{
  background-color: rgb(237,237,237);
  margin: 0px;
  padding: 0px;
  color: rgb(65, 178, 166);
  padding: 12px;
  box-sizing: border-box;
  font-size: 16px;
  position: relative;
}
.editor-button-vote-group.user_voted .editor-vote-option.checked{
  background-color: rgb(247,247,247);
  color: rgb(220, 95, 66);
}
.editor-button-vote-group.user_voted .editor-vote-option .user-check{
  color: rgb(123,123,123);
  font-size: 14px;
  display: inline-block!important;
}
.editor-button-vote-group.user_voted .editor-vote-option .opt-stat{
  color: rgb(131,197,189);
}
.editor-button-vote-group.user_voted .editor-vote-option.checked .opt-stat{
  color: rgb(228,150,135);
}
.editor-button-vote-group.user_voted .editor-vote-option span{
  display: block;
}
.editor-button-vote-group.user_voted .editor-vote-option span i{
  font-style: italic;
  margin-right: 1px;
}

.editor-button-vote-group.user_voted .editor-vote-option.truth-opt{
  background-color: rgb(254,150,126);
}
.editor-button-vote-group.user_voted .editor-vote-option.truth-opt span{
  color: #fff;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat{
  background-color: #fff;
  padding: 0px;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat.not-truth-opt .right-answer{
  display: none;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat.truth-opt .right-answer{
    position: relative;
    background-color: rgb(255,114,94);
    padding: 6px 14px;
    color: #fff;
    border-radius: 10px;
    font-size: 16px;
    left: 0px;
    width: 64px;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat.truth-opt.last .right-answer{
  left: inherit;
  float: right;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat.truth-opt .right-answer .arrow{
    width: 15px;
    height: 15px;
    position: absolute;
    top: -12px;
    left: 20px;
    background-image: url('http://assets.dxycdn.com/app/dxydoctor/img/editor/arrow_top.png');
    background-size: 20px;
}
.editor-button-vote-group.user_voted .editor-vote-option-stat.truth-opt.last .right-answer .arrow{
    left: inherit;
    right: 20px; 
}
.editor-button-vote-group p{
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
}
.editor-button-vote-group.user_voted .editor-vote-option.not-truth-opt .opt-stat{
 color: rgb(131,197,189);
}
.editor-button-vote-group.user_voted .editor-vote-option.not-truth-opt .opt-value{
  color: rgb(65, 178, 166);
}
.editor-button-vote-group.user_voted .editor-vote-option.truth-opt.checked .user-check{
  color: #000;
}
.editor-button-vote-group.user_voted .editor-vote-option.truth-opt.checked .user-check{
  background-image : url('http://assets.dxycdn.com/app/dxydoctor/img/editor/truth-selected.png'); 
  background-repeat: no-repeat;
  background-size: 16px 16px;
  padding-left: 20px;
  background-position-y: 1px;
}
.editor-button-vote-group.user_voted .editor-vote-option.not-truth-opt.checked .user-check{
  background-image : url('http://assets.dxycdn.com/app/dxydoctor/img/editor/truth-unselected.png'); 
  background-repeat: no-repeat;
  background-size: 16px 16px;
  padding-left: 20px;
  background-position-y: 3px;
}

.editor-button-vote-group.user_voted .editor-vote-option.truth-opt .opt-stat{
  color: rgb(255,227,222);
}

.editor-button-vote-group.user_voted .editor-vote-option.not-truth-opt{
  
}


/*来问*/
.clear{
    clear : both;
    height: 0px;
}

.laiwen-user-question{
    clear: both;
     margin-bottom: 20px;
}

.laiwen-user-question .dialog{
   padding: 15px 20px;
    float: right;
    background-color: #4bc7ba;
    color: #fff;
    border-radius: 15px 0px 15px 15px;
    min-width: 10%;
    max-width: 80%;
    word-break: break-word;
    box-sizing: border-box;
}
.laiwen-user-question .avatar{
    float : right;
    margin-left: 16px;
}
.laiwen-user-question .avatar img{
    width : 40px;
    height: 40px;
    border-radius : 50%;
}

.laiwen-user-question p{
    color: #fff;
    margin-bottom: 0px;
}

.laiwen-doctor-answer p{
     color: #000;
    margin-bottom: 0px;
}

.laiwen-doctor-answer{
    margin-bottom: 20px;
}

.laiwen-doctor-answer .dialog{
    float : left;
    min-width: 10%;
    max-width: 80%;
    word-break: break-word;
    box-sizing: border-box;
    margin-left: 0px;
    background-color: rgb(184,221,234);
    color: #444;
    border-radius: 0px 15px 15px 15px;
    padding: 15px 20px;
    position: relative;
}

.laiwen-doctor-answer .avatar{
  margin-right: 16px;
    float : left;
}
.laiwen-doctor-answer .avatar img{
    width : 40px;
    height: 40px;
    border-radius : 50%;
}

/** 从dxy-ueditor的audio下的mobile.css中复制过来 */
.audio{
    border: 1px solid #d9d9d9;
    background-color: #f9fcfc;
    border-radius: 4px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 15px;
    max-width: 375px;
    box-sizing: border-box;
}
.audio__icon{
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0 !important;
}
.audio__icon .icon{
    width: 100%;
    height: 100%;
    display: block;
    background-size: 30px 30px;
}
.icon-play{
    background: url('http://assets.dxycdn.com/app/dxydoctor/admin/images/ic_list_player_resume@3x.png') no-repeat 0 0;
}
.icon-pause{
    background: url('http://assets.dxycdn.com/app/dxydoctor/admin/images/ic_list_player_pause@3x.png') no-repeat 0 0;
}
.audio__controls{
    margin: 0 !important;
    margin-left: 3% !important;
    flex: 1;
    overflow: hidden;
}
.audio__controls p.audio__title{
    font-size: 14px;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 87%;
}
.audio__time{
    font-size: 12px;
    color: #ccc !important;
    margin: 0 !important;
    overflow: hidden;
}
.audio__time_pass{

}
.audio__time_total{
    float: right;
}
.audio__progress{
    height: 2px;
    border-radius: 1px;
    background-color: #eaeaea;
    position: relative;
    margin: 15px 0px 10px 0 !important;
}
.progress__inner{
    background-color: #28b7a3;
    position: absolute;
    width: 0%;
    height: 100%;
    left: 0;
    top: 0;
}
.progress__slider{
    position: absolute;
    width: 9px;
    height: 9px;
    background-color: #28b7a3;
    border-radius: 50%;
    left: 0%;
    top: -5px;
    border: 2px solid rgba(255, 255, 255, 0.6);
}
